<nav class="navbar navbar-expand navbar-dark bg-dark">
  <a class="navbar-brand" href="#">#bachjetzt</a>
  <div class="collapse navbar-collapse">
    <ul class="navbar-nav mr-auto">
    </ul>
    <ul class="navbar-nav">
    </ul>
  </div>
</nav>
